<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Hello!</title>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    
    <!-- import the webpage's stylesheet -->
    <link rel="stylesheet" href="style.css">
    
    <!-- import the webpage's javascript file -->
    <script src="script.js" defer></script>
    <link href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <script
      src="https://code.jquery.com/jquery-3.4.1.js"
      integrity="sha256-WpOohJOqMqqyKL9FccASB9O0KwACQJpFTUBLTYOVvVU="
      crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.0/css/all.css" integrity="sha384-lZN37f5QGtY3VHgisS14W3ExzMWZxybE1SJSEsQp9S+oqd12jhcu+A56Ebc1zFSJ" crossorigin="anonymous">
  </head>  
  <body>
    <div class="container">
      <div class="card" style="width:100%">
        <img class="card-img-top"
             style="width: 300px"
             src="https://www.dramaqueen.com.tw/images/news/201812121051036487a9b6b639ee1732bb5d73fcfd1fd8b54c.jpg" 
             alt="Card image">
        <div class="card-body">
          <h4 class="card-title">Dr. Strange</h4>
          <p class="card-text">A Master of Secrets</p>
        </div>
        <div class="card-footer">
          <div class="row">
            <div class="col-6">
              Email: strange@imweired.com
            </div>
            <div class="col-6">
              Website: http://www.master.secrets.com
            </div>
          </div>
        </div>
      </div>
      <div class="jumbotron">
        <h3>我是祕術大師</h3> 
        <p>身為至尊魔法師有著超乎想像的強大力量，並擁有歷代至尊魔法師的知識與傳下的魔法。回到美國, 我以奇異博士作為自己的英雄名，開始用自己的魔法能力解決各種超自然事件。這段時間認識了許多英雄，如蜘蛛人、復仇者等。同時也樹立了許多敵人，如邪靈多瑪暮（Dormammu）、捲土重來的莫度等。</p> 
      </div>
    </div>
  </body>
</html>
